> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anchorbrowser.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Certificates

> Get all CA certificates uploaded for the team



## OpenAPI

````yaml /openapi.yaml get /v1/certificates
openapi: 3.1.0
info:
  title: AnchorBrowser API
  version: 1.0.0
  description: APIs to manage all browser-related actions and configuration.
servers:
  - url: https://api.anchorbrowser.io
    description: API server
security: []
paths:
  /v1/certificates:
    get:
      tags:
        - Certificates
      summary: List Certificates
      description: Get all CA certificates uploaded for the team
      responses:
        '200':
          description: List of certificates retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CertificateListResponse'
        '500':
          description: Unable to list certificates
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - api_key_header: []
components:
  schemas:
    CertificateListResponse:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/CertificateResponseSchema'
    ErrorResponse:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: integer
            message:
              type: string
    CertificateResponseSchema:
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: Unique identifier for the certificate
        name:
          type: string
          description: Certificate name (used to reference in sessions)
        description:
          type: string
          nullable: true
          description: Optional description of the certificate
        createdAt:
          type: string
          format: date-time
          description: Timestamp when the certificate was uploaded
  securitySchemes:
    api_key_header:
      type: apiKey
      in: header
      name: anchor-api-key
      description: API key passed in the header

````